## trac-diavisview 0.1+r11124

=== debian/changelog ===
trac-diavisview (0.1+r11124-2) unstable; urgency=low

  * First Debian package (still Closes: #504472).
  * Fixed copyright file.
  * Added python-imaging to depends.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 10 Jan 2012 22:28:57 +0000

trac-diavisview (0.1+r11124-1) unstable; urgency=low

  * First Debian package (Closes: #504472).

 -- W. Martin Borgert <debacle@debian.org>  Sun, 01 Jan 2012 15:48:06 +0000
