=== debian/control ===
Source: trac-diavisview
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-diavisview/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/trac-diavisview/trunk/
Homepage: http://trac-hacks.org/wiki/DiaVisViewPlugin

Package: trac-diavisview
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac, dia, python-imaging
Description: Renders dia and vdx files in Trac
 DiaVisView allows embedding a dia and vdx file into the Trac wiki.
 The dia or vdx file is rendered and shown as PNG.
