## trac-diavisview 0.3

=== debian/changelog ===
trac-diavisview (0.3-2) unstable; urgency=medium

  * Depend on python-pil, not python-imaging (Closes: #866486)
  * Bump standards and dh compat
  * Move git repo to salsa

 -- W. Martin Borgert <debacle@debian.org>  Sun, 04 Mar 2018 22:48:57 +0000

trac-diavisview (0.3-1) unstable; urgency=medium

  * New upstream version.
  * Move to collab-maint git.
  * Add debian/clean (Closes: #671429).
  * New maintainer (until PAPT moves to Git): me.
  * Bump Standards-Version to 3.9.8.
  * Use dh >= 9.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 10 Oct 2016 22:18:07 +0000
