=== debian/control ===
Source: trac-diavisview
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~),
	python-setuptools,
	debhelper (>= 11),
	dh-python
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/applications/trac-diavisview.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/trac-diavisview
Homepage: https://trac-hacks.org/wiki/DiaVisViewPlugin

Package: trac-diavisview
Architecture: all
Depends: ${python:Depends},
	${misc:Depends},
	trac,
	dia,
	python-pil
Description: Renders dia and vdx files in Trac
 DiaVisView allows embedding a dia and vdx file into the Trac wiki.
 The dia or vdx file is rendered and shown as PNG.
